<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="style.css">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
  <title>Project-MediaMice</title>
  <script src="jquery-3.4.1.min.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.4.1.min.js"></script>
	<link rel="stylesheet" type="text/css" href="slick/slick.css"/>
	<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
	<link rel="stylesheet" type="text/css" href="slick/slick.css">
	<link rel="stylesheet" type="text/css" href="slick/slick-theme.css">
	<script type="text/javascript" src="slick/slick.min.js"></script>
  <script src="slick-slide.js"></script> <!-- call file js -->
  <!-- <script src="slick-slider-auto.js"></script> -->

</head>
<body>
    <header>
      <div class="background-header">
        <div class="div-logo-media-mice">
          <a href="/MediaMice/index.html"><img class="img-logo-media-mice" src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/Logo-Fullcolor.svg" alt=""></a>
        </div>
        <div class="div-menu">
          <a class="active" href="#home">What’s new</a>
          <a class="active" href="#home">Funky</a>
          <a class="active" href="#home">Conferences</a>
          <a class="active" href="/MediaMice/publication.html">Publications</a>
          <a class="active" href="#news">Services</a>
          <a class="active" href="/MediaMice/about.html">About</a>
        </div>
      </div>
    </header>

    <div class="container">

      <section id="title-website-name">
        <div class="website-name">
          <div class="listing-title-image">
            <div class="element-item">
              <h1>Knock Out your COMPETTIORS</h1>
              <div class="div-text-learn-more">
                <a href="#">Learn More</a>
              </div>
            </div>
            <div class="element-item">
              <img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/two-man-2.png">
            </div>
          </div>
        </div>
      </section>
      <section id="our-service">
        <div class="service">
          <div class="text-our-service">
            <h2>our service</h2>
          </div>
          <div class="listing-service">
            <div class="service-item">
              <img class="img-service" src="Image/Group 300.svg" alt="">
              <h4 class="text-title">Content Marketing</h4>
              <p class="text-content">You have a product or service. We are the ultimate marketing vehicle.
              </p>
            </div>
            <div class="service-item">
              <img class="img-service" src="Image/Group 73.svg" alt="">
              <h4 class="text-title">Advertising</h4>
              <p class="text-content">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</p>
            </div>
            <div class="service-item">
              <img class="img-service" src="Image/Group 65.svg" alt="">
              <h4 class="text-title">Medical Communications</h4>
              <p class="text-content">We have a high success rate with getting medical writing published</p>
            </div>
            <div class="service-item">
              <img class="img-service" src="Image/Group 58.svg" alt="">
              <h4 class="text-title">Another services</h4>
              <p class="text-content">We have a high success rate with getting medical writing published</p>
            </div>
          </div>
        </div>
      </section>
      <section id="publication">
        <div class="background-div1"></div>
        <div class="div-content">
          <div class="listing-image">
            <div id="item-image-banana">
              <img id="banana-image"
              src="https://www.mediamice.com/wp-content/themes/seadev-child/images/publications-left.svg" alt="">
            </div>
            <div id="item-text-publication">
              <h6>publication</h6>
            </div>
          </div>
          <div class="listing-image-row2">
            <div id="item-image-pie">
              <img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/Pie-2.png">
            </div>
            <div id="item-image-cake">
              <img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/Cake-2.png">
            </div>
          </div>
          <div class="listing-image-row3">
            <div id="item-button-explore1">
              <a href="#" class="btn">Explore</a>
            </div>
            <div id="item-button-explore2">
              <a href="#" class="btn">Explore</a>
            </div>
            <div id="item-image-pizza">
              <img id="pizza-img" src="https://www.mediamice.com/wp-content/themes/seadev-child/block-templates/seadev-grid/../../images/publications-right.svg">
            </div>
          </div>
        </div>
        <div class="background-div2"></div>
      </section>
        <div class="skewed-funky"></div>
          <section id="section4">
            <div class="div-container-funky">
              <div class="listing-image-funky">
                <div class="item-funky1">
                  <img class="image-item" src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/project-1-1.jpg" alt="">
                </div>
                <div class="item-funky2">
                  <img id="image2" src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/project-2-2.jpg" alt="">
                </div>
                <div class="item-funky3">
                  <h2>Funky</h2>
                  <p>What can we say? We’re funky people; we like to get down and boogie. We’re well known for bringing the funk to conferences in our outlandish garb.</p>
                </div>
              </div>
            </div>
          </section>

          <section id="slick-slide-text">
            <div class="big-div">
              <div class="img-bg-client-say">
                <img id="bg-client-say" src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/bg-client-say.svg" alt="">
              </div>

              <div class="text-bg-client-say">
                <h2>WHAT OUR CLIENTS SAY</h2>
              </div>

              <div class="slick-slider1">
                <div class="your-class1">
                  <div class="content-slide">
                    <p class="type-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                      sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                      Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris.
                    </p>

                    <p class="type-text">Adam Magoun, Senior Marketing Manager of USA Marketing, BVI</p>
                    <p class="type-text">Tony stark, from aapos</p>
                  </div>

                  <div class="content-slide">
                    <p class="type-text">PIE Magazine is famous for its unusual and funky style, a kind of “enfant terrible”
                      among the ophthalmology societies, which is in total contrast to its cutting edge and
                      high value content of the magazine and the online approach. The magazine is a rising
                      star and has been the official organ of this year’s APAO congress.</p>
                    <p class="type-text">Hamadi El-Ayari, VP of Marketing, Geuder</p>
                  </div>

                   <div class="content-slide">
                    <p class="type-text">Your magazine is everywhere. It’s always so much fun.</p>
                    <p class="type-text">Dr. S. Natarajan, India, President of All India Ophthalmological Society (AIOS)</p>

                  </div>
                </div>
                <div class="div-image">
                  <img id="icon-image" src="Image/Vector.svg" alt="">
                </div>
                
            </div>
          </section>


          <section id="our-work">
            <div id="big-div-our-work">
              <div id="div-our-work-text">
                <a href="/MediaMice/Our-works1.html"><h4>our work</h4></a>
              </div>
              <section class="container-macy">
                <div id="macy">
                  <div class="box"><img src="Image/image1.svg"></div>
                  <div class="box"><img src="Image/image2.svg"></div>
                  <div class="box"><img src="Image/image3.svg"></div>
                  <div class="box"><img src="Image/image4.svg"></div>
                </div>
              </section>
              
              <script src="macy.js"></script>
                <script>
                  var macy = Macy({
                    container: '#macy',
                    trueOrder: false,
                    waitForImages: true,
                    margin: 30,
                    columns: 4,
                    breakAt: {
                      1200: 4,
                      940: 3,
                      520: 2,
                      400: 1
                    }
                });
                macy.runOnImageLoad(function () {
                  var show = document.getElementById('macy');
                  show.classList.add("show");
                  macy.recalculate(true, true);
                });
              </script>
            </div>
          </section>





          <section id="your-class2">
            <div class="big-div-slick">
              <div class="your-class2">
                <div><a href=""><img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/bayer.png"></a></div>
                <div><a href=""><img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/bausch-lomb.png"></a></div>
                <div><a href=""><img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/centervue.png"></a></div>
                <div><a href=""><img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/hoya.png"></a></div>
                <div><a href=""><img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/acon-3.jpg"></a></div>
                <div><a href=""><img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/zeiss.png"></a></div>
              </div>
            </div>
          </section>



          <section id="conferences-section">
            <div class="div-bound">
              <div id="div-content-img">
                <h5>Euretina</h5>
                <h4>Euretina Congress</h4>
                <h3>Sep, 5-8, 2019 Paris, France</h3>
              </div>

              <div id="div-content-text">
                <div id="text-big-title">
                  <h2>Conferences</h2>
                </div>

                <div id="text-small1">
                  <div id="child1">
                    <h5>ESCRS</h5>
                  </div>

                  <div id="child2">
                    <h5>European Society of Cataract and Refractive Surgeons</h5>
                    <h3>Sep, 14-18 Paris, France</h3>
                  </div>
                </div>


                <div id="text-small1">
                  <div id="child1">
                    <h5>APACRS</h5>
                  </div>

                  <div id="child2">
                    <h5>Asia Pacific Association of Cataract & Refractive Surgeons</h5>
                    <h3>Oct, 3-5, 2019 Kyoto, Japan</h3>
                  </div>
                </div>
                <div id="text-small1">
                  <div id="child1">
                    <h5>AAO</h5>
                  </div>

                  <div id="child2">
                    <h5><h5>American Academy of Ophthalmology</h5></h5>
                    <h3>Oct, 12-15, 2019 San Francisco, USA</h3>
                  </div>
                </div>
                <div id="text-small1">
                  <div id="child1">
                    <h5>APVRS</h5>
                  </div>

                  <div id="child2">
                    <h5>Asia-Pacific Vitreo-retina Society</h5>
                    <h3>Nov 22-24 Shanghai, China</h3>
                  </div>
                </div>

              </div>
              
          </section>
        <div class="skewed-funky2"></div>

      <section id="section5">
        
        <div class="skewed-gray">
         <div class="div-we-like-you">
          <h3>we like you.</h3>
         </div>
         <div class="div-talk-to-us">
          <h4>talk to us.</h4>
         </div>

         <div class="div-three-colum">
          <div class="form1">
            <form class="w3-container">
              <p><input class="w3-input" type="text" placeholder="Name *"></p>
              <p><input class="w3-input" type="text" placeholder="Email *"></p>
              <p><input class="w3-input" type="text" placeholder="Phone Number *"></p>
              <p><textarea class="w3-input" type="text" placeholder="Messages *" rows="5"></textarea></p>
              <div class="footer-text">
                This site is protected by reCAPTCHA and the Google 
                <a href="https://policies.google.com/privacy">Privacy Policy</a>
                and
                <a href="https://policies.google.com/terms">Term of Service</a>
                apply
              </div>
              <p><div class="submit"><input type="submit" value="Send" class="wpcf7-form-control wpcf7-submit"></div></p>
            </form>
          </div>
         
          <div class="form2">
            <img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/08/footer-logo.svg" alt="">
            <div class="div-text-singapore">
              <h3>singapore office</h3>
              <p>6001 Beach Road, #19-06 Golden Mile Tower Singapore 199589</p>
              <p><a class="view-map" href="https://www.google.com/maps/place/Golden+Mile+Tower/@1.3023024,103.8622937,17z/data=!4m5!3m4!1s0x31da19b37f587369:0xc24c9916bd4eb396!8m2!3d1.3019082!4d103.8638479?shorturl=1">view map</a></p>
              <p class="contact">Tel: <a href="tel:(+65) 8186 7677">(+65) 8186 7677</a><br> Fax: <a href="tel:(+65) 6298 6316">(+65) 6298 6316</a><br> Email: <a href="mailto:enquiry@mediamice.com">enquiry@mediamice.com</a></p>
            </div>
          </div>

          <div class="form3">
            <h3>Social Media</h3>
            <div class="facebook-icon">
              <img id="facebook-icon" src="Image/facebook-icon.svg" alt="">
              <img src="Image/youtube-icon.svg" alt="">
            </div>
          </div>
         </div>
        </div>
      </section>

      <section id="section6">
        <div class="background-end-footer">
          <p>© 2020 Media MICE</p>
          <div id="image-end-footer">
            <img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/09/cake-footer-logo.png" alt="">
            <img src="https://dh79jq982c0d.cloudfront.net/wp-content/uploads/2019/09/pie-footer-logo.png" alt="">
            
          </div>
        </div>
      </section>

      <section id="section7">
        <div class="background-footer">
        </div>
      </section>

    </div>
</body>
</html>